@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin-ext');

/*
font-family: 'Ubuntu Condensed', sans-serif;
lime {color: #cddc39;}
dark {color: #37474f;}
light {color: #eceff1;}

*/


* {
	outline: none!important;
-webkit-transition: all ease-in-out .3s;			
   -moz-transition: all ease-in-out .3s;			
		transition: all ease-in-out .3s;	
}

html {
	position: relative;
	min-height: 100%;
}
body {
	-webkit-tap-highlight-color: transparent;	
	   -webkit-text-size-adjust: 100%;
}
body {
	width: 100%;	
	background:#fff;
	font-family: "Helvetica Neue", sans-serif;
  	color: #455a64;
	font-size:1em;
	font-weight:400;
	line-height:1.5;
}
::-moz-selection {
    text-shadow: none;
    background: #546e7a;
	color:#fff;	
}
::selection {
    text-shadow: none;
    background: #546e7a;
	color:#fff;	
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight:400;
	margin:30px 0;
}
h1 {
	text-align:center;
}
a {
	color:#039be5;
	cursor:pointer;
}
a:hover,
a:focus,
a:active {
	color: #78909c;	
}
a, 
a:hover, 
a:active,
a:focus{
	text-decoration: none;
}
img {
	max-width:100%;
    -webkit-user-select: none;
       -moz-user-select: none;
    	-ms-user-select: none;
     		user-select: none;	
}
ul{
	margin:0;
	padding:0;
}
ul li {
    list-style-type: none;
}
dt {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:1.3em;
	font-weight:400;
	padding-top:10px;	
}
dd {
	font-size:0.96em;
	margin-bottom:10px;
}

/*SCROLL TO TOP*/
#scroll-top {
    display: inline-block;
	position:fixed;
	bottom:40px;
	right:5px;
	width:30px;
	height:40px;
	text-align:center;

    background-color: rgba(176,190,197,0.6);
    border-radius: 3px;
    color: #37474f;
    cursor: pointer;

	font-size:1.5em;
    font-weight: 300;
	line-height:1.8em;
	
	z-index:100;
}
#scroll-top:hover {
    background-color: rgba(176,190,197,0.8);
}

/*FOOTER*/
footer {
	padding: 40px 0 30px;	
	background-color: #455a64;
	text-align:center;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #eceff1;
}
footer a{
	color: #fff;
}
/*HEADER TOP*/
.top {
    background-color: #37474f;
    color: #eee;
    padding: 10px 0;
	z-index:9999;
	font-size:0.9em;
}
.top a{
	color:#eee;
}
.top ul {
	margin:0;
	padding:0;
}
.top li {
    display:inline;
    list-style:none;
    margin-right: 20px;
	white-space: nowrap;		
}
.top i {
	font-size:1em;
	color:#fff;
	padding-top:5px;
	margin-right:5px;
}
.login {
	text-align:right;
}

@media (max-width: 991px) {
.login, .phone {
	text-align:center;
	}
.login {
	margin-top:10px;
	}	
}

/*HEADER*/
#header-area {
	z-index:100;
}
#header-area.fixedTop {
    background: #fff;
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
#header-area .container {
    position: relative;
}
#header-area .logo-area {
	margin-top:5px;
}
.main-menu {
	float:right;
}
.main-menu ul li {
    float: left;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.main-menu ul li a {
    display: block;	
	font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 1.2em;
    font-weight: 500;		
    line-height: 1em;		
    color: #607d8b;
    padding: 40px 15px;
}
.main-menu ul li.active a,
.main-menu ul li:hover a {
    background-color: #607d8b;
    color: #fff;
}
.main-menu ul li .sub-menu {
    position: absolute;	
    top: 150px;	
    left: 0;	
    width: 200px;	
	background-color: #607d8b;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
}
.main-menu ul li:hover .sub-menu {
    top: 96px;
    opacity: 1;
    display: block;
    visibility: visible;
}
.main-menu ul li .sub-menu li {
    float: none;
    position: relative;
}
.main-menu ul li .sub-menu li::after {
    position: absolute;	
    content: "";
    bottom: 0;	
    left: 0;
    width: 100%;	
    height: 1px;		
    background-color: #fff;
    opacity: 0.3;
}
.main-menu ul li .sub-menu li:last-child::after {
    display: none;
}
.main-menu ul li .sub-menu li:hover a {
    background-color: #333333;
    color: #fff;
}
.main-menu ul li .sub-menu li a {
	font-family: "Helvetica Neue", sans-serif;	
    font-size: 0.9em;	
    color: #fff;
    padding: 15px;
}
.slicknav_menu {
    background-color: transparent;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.slicknav_nav ul {
    margin: 0;
}
.slicknav_btn {
    background-color: #607d8b;
    margin: 0;
    padding: 10px 17px;
    position: absolute;
    right: 15px;
    top: 31px;
    z-index: 9;
}
.slicknav_nav {
    background-color: #607d8b;
    left: 0;
    position: absolute;
    top: 96px;
    width: 100%;
    z-index: 9;
}
.slicknav_nav ul li .slicknav_row:hover {
    background-color: transparent;
    color: #222;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.slicknav_nav ul li ul {
    padding-left: 20px;
}
.slicknav_nav ul li:hover {
    background-color: #37474f;
}
.slicknav_nav ul li:hover a {
    background-color: transparent;
    color: #fff;
}
.slicknav_arrow {
    display: none;
}
@media only screen and (min-width: 992px) {
    .main-menu {
        display: block;
    }
    .slicknav_menu {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .main-menu {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .main-menu {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
    .slicknav_nav {
        top: 69px;
    }
}

/*SLIDER*/

.slide-bg-1 {background-image: url(../slider/1.jpg);}
.slide-bg-2 {background-image: url(../slider/2.jpg);}
.slide-bg-3 {background-image: url(../slider/3.jpg);}
.slide-bg-4 {background-image: url(../slider/4.jpg);}

.top-slider .slide-item {
	padding: 100px 0 260px;
}
.top-slider .slide-item {
    background-color: #ddd;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    z-index: 1;
	height:800px;
}
.top-slider .slide-item::after {
    background-color: #000;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.15;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.top-slider .owl-dots {
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    		transform: translateY(-50%);
}
.top-slider .owl-dots .owl-dot {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-top: 12px;
    padding: 6px;
}
.top-slider .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
}
.top-slider .owl-dots .owl-dot.active {
    background-color: #cddc39;
}
.top-slider .slide-content {
	position:absolute;
	bottom:0;
	background:rgba(55,71,79,0.6);
	text-align:center;
	color:#eceff1;
	width:100%;
}
.top-slider .slide-content h1{
	font-size:2.0em;
	font-weight:400;
	margin:10px auto;	
	text-transform:uppercase;
}
.top-slider .slide-content h5{
	margin:10px auto;
	font-weight:300;
}
@media only screen and (max-width: 767px) {
	.top-slider{
		display:none;
	}
}
/*MAIN*/
section {
    padding: 80px 0 60px;
}
.dark-bg{
	background: #78909c;
	background: -moz-radial-gradient(center, ellipse cover, #78909c 0%, #455a64 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #78909c 0%,#455a64 100%);
	background: radial-gradient(ellipse at center, #78909c 0%,#455a64 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78909c', endColorstr='#455a64',GradientType=1 );
	
	color:#eceff1;
}
.dark-bg a{
	color:#fff;
}
.light-bg {
	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 20%, #cfd8dc 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 20%,#cfd8dc 100%);
	background: radial-gradient(ellipse at center, #ffffff 20%,#cfd8dc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfd8dc',GradientType=1 );
}
.blue-bg {
	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 20%, #81d4fa 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 20%,#81d4fa 100%);
	background: radial-gradient(ellipse at center, #ffffff 20%,#81d4fa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#81d4fa',GradientType=1 );
}
/*INFO*/
#information {
	text-align:center;
}
#information p{
	text-align: left;
}

/*DATES*/
.timeline-balloon {
	position: relative;
	margin-bottom:0.2rem;
	padding-bottom: 1.2rem !important;
}
.timeline-balloon::before {
	height: 120%;
	top: -35px;
}
.timeline-balloon:last-of-type::before {
	height: 75px;
}
.timeline-balloon .balloon-cell {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}
.timeline-balloon .balloon-time {
	width: 100px;
	white-space: nowrap;
	padding-top:1.3rem;
}
.timeline-balloon .balloon-time .time-text {
	display: inline-block;
	vertical-align: middle;
	width: 110px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:1.4em;	
}
.timeline-balloon .balloon-content {
	position: relative;
	margin-left: 38px;
	border: 1px solid #e6ebeb;
	border-radius: 3px;
	background:#fff;
	box-shadow: 0px 11px 21px 0px rgba(229, 232, 235, 0.75);
	padding: 1rem !important;    
}
.timeline-balloon .balloon-content .balloon-arrow {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 35px;
	left: -15px;
	border-width: 1px;
	border-style: solid;
	border-right: none;
	border-bottom: none;
	border-color: #e6ebeb;
	background:#fff;
	-webkit-transform: rotate(-45deg);
			transform: rotate(-45deg);
	-webkit-transform-origin: left top;
			transform-origin: left top;
}
.timeline-balloon .balloon-content .balloon-description {
	display: table-cell;
	padding: 0.5rem !important;
}
.timeline-balloon .balloon-content .balloon-description h5{
	margin:0;
}
.timeline-balloon .balloon-content .balloon-description p {
	line-height: 1.6;
}

@media (max-width: 767px) {
	.timeline-balloon:before {
		left: 50%;
	}
	.timeline-balloon .balloon-time .time-dot {
		display: none;
	}
	.timeline-balloon .balloon-time .time-text {
		position: absolute;
		top: -15px;
		left: 50%;
			width: 130px;
		text-align: center;
		background: #29b6f6;
		color:#fff;
		padding: 2px;
		z-index: 1;
		-webkit-transform: translateX(-50%);
				transform: translateX(-50%);
	}
	.timeline-balloon .balloon-content {
		margin-left: 0;
	}
}

/*TOPIC*/
.topic-list li{
	list-style:none;
	padding:5px;
	border-bottom:1px dotted rgba(236,239,241,0.5);
}
.topic-list li:first-child{
	border-top:1px dotted rgba(236,239,241,0.5);
}
.topic-list li:hover{
	background: rgba(236,239,241,0.1);
	padding-left:10px;
}

/*KEYNOTE SPEACKER*/
#speaker {
	text-align:center;
}
.speacker-list li {
	list-style:none;
	display:inline-block;
	vertical-align:top;
	width:300px;
	margin: 0 10px;
}
.speacker-list li img {
	width:100%;
}
.speacker-project {
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}
.speacker-hover {
    background-color: rgba(38,50,56,0.6);
    color: #eceff1;
    font-size: 0.9em;
    font-weight: 500;
    height: 100%;
    left: 0;
    top: -100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.speacker-title {
    border: 2px solid #eceff1;
    left: 0;
	right:0;
    margin: 20px;
    padding: 20px;
    position: absolute;
    top: 5%;
}
.speacker-title h3 {
	margin:10px;
    color: #fff;
	font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 1.4em;
    font-weight: 400;
}
.speacker-sm {
	display:none;
}
@media (max-width: 767px) {
	.speacker-sm {
		display:block;
		background-color: rgba(38,50,56,0.6);
		color: #eceff1;
		font-size: 0.9em;
		font-weight: 500;
		padding:2px;
	}
	.speacker-sm h4,
	.speacker-sm h5,
	.speacker-sm p {
		margin:2px;
		color: #eceff1;
	}	
}

/*MODAL*/
.modal-speacker .modal-content {
	border-radius: 0;
}
.modal-speacker .close {
	font-size: 2rem;
	color: #000;
	text-shadow: none;
	opacity: .5;
	cursor:pointer;
}
.modal-speacker h3,
.modal-speacker h5 { 
	margin:10px;
}
.modal-speacker p {
	text-align:left;
}

/*COMMITEE*/
#committee dd {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight:300;
	font-size:1.2em;
	border-top:1px dotted rgba(0,0,0,0.2);
	padding:10px 0;
}
#committee dd strong{
	font-size:1.4em;
	margin-right:20px;
}
#organized dt {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight:300;
	font-size:1.4em;
	border-top:1px dotted rgba(0,0,0,0.2);
}
#organized li {
	padding:7px 0;
}
.presentation-list li{
	list-style:none;
	padding:10px;
	border-bottom:1px dotted rgba(0,0,0,0.2);
}
/*
.presentation-list li::after {
  display: block;
  clear: both;
  content: "";
}
*/
.presentation-list li h5{
	margin:5px 0;
}
.presentation-list li p{
	margin:5px 0;
}
/*
.presentation-list i {
	float:left;
	font-size:4em;
	color:#eceff1;
	margin-right:20px;
}
*/
.presentation-list li:hover{
	background:rgba(0,0,0,0.05);
}
.presentation-list li:hover i{
	color:#cfd8dc;
	margin-right:30px;
}
.presentation-list li a {
	color:#78909c;
}
.presentation-list li:hover a,
.presentation-list li a:hover {
	color:#37474f;
}
/*DOCUMENT*/

.document-list {
	text-align:center;
	list-style:none;
}
.document-list li {
	display:inline-block;
	list-style:none;
	border:1px dotted rgba(69,90,100,0.5);
	border-radius: 30px;
}
.document-list li i{
	font-size:4em;
}
/*PARTNER*/
#partner-area .owl-carousel img {
    margin: auto;
    width: auto;
}
.single-partner {
    height: 250px;
}
.display-table {
    height: 100%;
    width: 100%;
    display: table;
}

.display-table-cell {
    vertical-align: middle;
    display: table-cell;
}


/*JOURNAL*/

.journal-list {
	margin-top:30px;
	text-align:center;
}
.journal-list li{
	display:inline-block;
	list-style:none;
	width:250px;
	padding:10px;
	vertical-align:top;
}
.journal-list li:hover {
	transform:translateY(-10px);
}
.journal-list h4 {
	margin:10px;
}
.journal-list p {
	margin:5px;
	font-size:0.9em;
	line-height:1.3em;
}

/*MAP*/
#google-map-area {
    background: #fab702;
    height: 600px;
}

#google-map-area iframe {
    border: medium none;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    height: 100%;
    margin: 0 0 -6px;
    padding: 0;
    width: 100%;
}



/* Content Grid */
.doc-box {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.doc-box .doc-item {
	position: relative;
	padding: 10px;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.doc-box .doc-item i{
	font-size:2em;
}
.doc-box .doc-item:before, 
.doc-box .doc-item:after {
	content: '';
	position: absolute;
}

.doc-box .doc-item:before {
	height: 100%;
	top: 0;
	left: -1px;
	border-left: 1px dotted #78909c;
}

.doc-box .doc-item:after {
	width: 100%;
	height: 0;
	top: auto;
	left: 0;
	bottom: -1px;
	border-bottom: 1px dotted #78909c;
}
.doc-box .doc-item a:hover h5{
	transform:translateY(-10px);
}


/*TRAVEL*/

.travel-block .item {
	padding:0 15px;
}
.travel-block .item i {
	font-size:2em;
}
.travel-block .item li {
	font-size:0.94em;
	margin:7px 0;
}


/*CONTACT*/
#contact {
    background-image: url(../images/contact-bg.jpg);
    background-position: left top;
    background-attachment: fixed;
    background-size: cover;
    padding: 60px 0;
    position: relative;
    z-index: 1;
	color:#eceff1;
}

#contact:after {
    background-color: #039be5;
    content: "";
    left: 0;
    height: 100%;
    top: 0;
    position: absolute;
    width: 100%;
    opacity: 0.8;
    z-index: -1;
}

#contact dt {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:1.3em;
	font-weight:400;	
}
#contact a{
	color:#fff;
}

/*FEE*/

#payment {
	background:url(../images/bg-fee.jpg) no-repeat top center fixed;
	background-size:cover;
}

.table-custom th,
.table-custom td {
	padding: 0.75rem;
	vertical-align: top;
	border: 1px solid #b0bec5;
	background: rgba(255,255,255,0.6);
}
.table-custom thead th {
	vertical-align: top;
	border: 1px solid #fff;
	background:#b0bec5;
	color:#fff;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:1.4em;
	font-weight:400;  
}

.dark-bg .table-custom th,
.dark-bg .table-custom td {
	border: 1px solid #b0bec5;
	background: rgba(0,0,0,0.1);
}


.workshop-list {
	text-align:center;
}
.workshop-list li {
	width:280px;
	margin:10px;
	display:inline-block;
	list-style:none;
	vertical-align:top;
}
.workshop-list li:hover {
	transform:translateY(-10px);
}
.workshop-list h5 {
	margin:10px;
	font-size:1.2em;
}

/*SECTIONS*/

.sect-block {
	margin-bottom:20px;
	background:rgba(0,0,0,0.1);
}
.sect-block .text img{
	margin-right:20px;
	float:left;
}
.sect-block .text h4{
	margin:0;
	padding:15px;
}
.sect-block .text::after {
  display: block;
  clear: both;
  content: "";
}

/*SPONSORS*/
.sponsors-list{
	text-align:center;
}
.sponsors-list li{
	display:inline-block;
	vertical-align:top;
	list-style:none;
	margin:10px;
	text-align:center;
}

.anonce {
	background: #DFA5B4;
	width: 80%;
	margin: 0 auto 30px;
	padding: 10px 20px;
	border-radius: 20px;
	color: #fff;
}	
.anonce p{
	font-size: 1.1em;
	color: #fff;
	text-align: center!important;
}
.anonce a{
	color: #5E2A38;
}
.anonce i{
	font-size: 2em;
}
.anonce a:hover{
	color: #fff;
}

.nav.nav-pills {
	    -ms-flex-pack: center;
        justify-content: center;	
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: rgba(0,0,0,0.3);
}	
.nav-pills .nav-link {
    color: #fff;
    background-color: rgba(0,0,0,0.1);
	margin: 0 10px 10px 0;
}

.nav-pills.nav-dark .nav-link.active, .nav-pills.nav-dark .show > .nav-link {
    color: #455a64;
    background-color: rgba(0,0,0,0.2);
}	
.nav-pills.nav-dark .nav-link {
    color: #455a64;
    background-color: rgba(0,0,0,0.05);
	margin: 0 10px 10px 0;
}
.td-video {
	text-align: center;
}
.td-video i{
	font-size: 2em;
}

.zoom-list {
	text-align: center;
}
.zoom-list li {
	display: inline-block;
	width: 400px;
	border: 1px solid #cfd8dc;
	border-radius: 6px;
	background: rgba(255,255,255,0.6);
	margin: 10px;
}
.zoom-list li.special {
	border: 1px solid #DFA5B4;
}	
.zoom-list li h3,
.zoom-list li h4{
	margin: 10px 0;
}	
.zoom-list li h3{
	font-size: 1.4em;
	color: #DFA5B4;
}